Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Messaggio errore aggiornamento dei pacchetti disponibili dai repository.
#1
Carissimi,
nell'aggiornamento, dal terminale ho il seguente messaggio d'errore:

Err http://packages.medibuntu.org precise Release.gpg                          
Si è verificato qualcosa di anormale nella risoluzione di "packages.medibuntu.org:http" (-5 - Nessun indirizzo associato al nome host)

Cosa faccio??

Grazie

[img]images/smilies/sleepy.gif[/img][img]images/smilies/sleepy.gif[/img][img]images/smilies/sleepy.gif[/img]
p { margin-bottom: 0.21cm; direction: ltr; color: rgb(0, 0, 0); }p.western { font-family: "Arial",sans-serif; font-size: 10pt; }p.cjk { font-family: "WenQuanYi Micro Hei"; font-size: 10pt; }p.ctl { font-family: "Lohit Hindi"; font-size: 12pt; } 

 

 

 
Notebook VAIO VGN-SR11M
Boot: Vista-Ubuntu 12.04 Mate/14.04 MateRemix 32bit
HD ATA Fujitsu 250GB;RAM 3GB
Intel®Core™2 Duo CPU P8400@2.26GHz×2
Memoria 2,8GB Piattaforma i686
Sch Video:Intel Graphics Media Accelerator 4500HD
Cita messaggio
#2
http://www.istitutomajorana.it/index.php...&Itemid=33

prova, ciao
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)